## ruby-guard-shell 0.7.1

=== debian/changelog ===
ruby-guard-shell (0.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #882008)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 16 Dec 2017 17:19:07 +0900
