=== debian/control ===
Source: ruby-guard-shell
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper (>= 10~),
               gem2deb,
               ruby-guard (>= 2.0.0),
               ruby-guard-compat (>= 1.0)
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-guard-shell.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-guard-shell.git
Homepage: https://github.com/guard/guard-shell
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-guard-shell
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-guard (>= 2.0.0),
         ruby-guard-compat (>= 1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Guard plugin for running shell commands
 Guard plugin to run shell commands when files are altered.
 .
 With this plugin, when a file changes it does something in a shell or ruby.
 It simply executes the block passed to watch if a change is detected,
 and if anything is returned from the block it will be printed.
