## ruby-guard-shell 0.7.2

=== debian/changelog ===
ruby-guard-shell (0.7.2-3) unstable; urgency=medium

  * d/p/add-specs.patch: new patch, add test specs.
  * d/control,d/ruby-tests.rake: enable tests.
  * d/salsa-ci.yml: disable salsa-ci blhc and build package any tests.
  * Update Standards-Version to 4.6.2.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 05 Oct 2023 18:15:28 +0900

ruby-guard-shell (0.7.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-guard and
      ruby-guard-compat.
    + ruby-guard-shell: Drop versioned constraint on ruby-guard and
      ruby-guard-compat in Depends.
  * Update standards version to 4.1.5, no changes needed.

  [ HIGUCHI Daisuke (VDR dai) ]
  * Update Standards-Version to 4.6.1.
  * Drop XS-Ruby-Version and XB-Ruby-Version.
  * set Rules-Requires-Root: as no.
  * eliminate lintian warning: update-debian-copyright

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Wed, 28 Dec 2022 14:31:01 +0900

ruby-guard-shell (0.7.2-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream version 0.7.2
  * d/*: update upstream.
  * eliminate lintian warning: ruby-interpreter-is-deprecated.
  * eliminate lintian info: upstream-metadata-missing-bug-tracking.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 09 Oct 2021 16:36:53 +0900

ruby-guard-shell (0.7.1-2) unstable; urgency=medium

  * Move Vcs-* to salsa.debian.org.
  * migrate to gemwatch.debian.net
  * eliminate lintian warning: insecure-copyright-format-uri
  * Bump debhelper compatibility level to 11.
  * Update Standards-Version to 4.1.4.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 31 May 2018 17:30:56 +0900
