=== debian/control ===
Source: ruby-guard-shell
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: HIGUCHI Daisuke (VDR dai) <dai@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-guard,
               ruby-guard-compat
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-guard-shell.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-guard-shell
Homepage: https://github.com/sdwolfz/guard-shell
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-guard-shell
Architecture: all
Depends: ruby:any,
         ruby-guard,
         ruby-guard-compat,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Guard plugin for running shell commands
 Guard plugin to run shell commands when files are altered.
 .
 With this plugin, when a file changes it does something in a shell or ruby.
 It simply executes the block passed to watch if a change is detected,
 and if anything is returned from the block it will be printed.
