=== debian/watch ===
version=4
https://gemwatch.debian.net/guard-shell .*/guard-shell-(.*).tar.gz
